Permalink
Browse files

Added note to indicate that Walrus on Xen is not recommended. Fixes D…

…OC-157

w
  • Loading branch information...
1 parent 19b5d48 commit 4aed5a0f788c9b42ba013af4819c22f8f8bf130b Neil Soman committed Jun 13, 2012
@@ -80,7 +80,7 @@ gpgcheck=1
</substeps>
</step>
<step>
- <cmd>If your planned Walrus server is running Xen, install
+ <cmd>If your planned Walrus server is running Xen (possible, but not recommended), install
<filepath>kmod-drbd83-xen</filepath> package. Otherwise, skip this step.</cmd>
<info>
<codeblock>yum install kmod-drbd83-xen</codeblock>
@@ -66,7 +66,7 @@ euca2ools/2.1/centos/5/x86_64/euca2ools-release-2.1.noarch.rpm</codeblock>
</step>
<step>
- <cmd>If your planned Walrus server is running Xen, install
+ <cmd>If your planned Walrus server is running Xen (possible, but not recommended), install
<filepath>kmod-drbd83-xen</filepath> package. Otherwise, skip this step.</cmd>
<info>
<codeblock>yum install kmod-drbd83-xen</codeblock>
@@ -127,7 +127,7 @@ gpgcheck=1</codeblock>
</step>
<step>
- <cmd>If your planned Walrus server is running Xen, install
+ <cmd>If your planned Walrus server is running Xen (possible, but not recommended), install
<filepath>kmod-drbd83-xen</filepath> package. Otherwise, skip this step.</cmd>
<info>
<codeblock>yum install kmod-drbd83-xen</codeblock>
@@ -149,7 +149,7 @@ gpgcheck=1</codeblock>
</substeps>
</step>
<step>
- <cmd>If your planned Walrus server is running Xen, install
+ <cmd>If your planned Walrus server is running Xen (possible, but not recommended), install
<filepath>kmod-drbd83-xen</filepath> package. Otherwise, skip this step.</cmd>
<info>
<codeblock>yum install kmod-drbd83-xen</codeblock>

0 comments on commit 4aed5a0

Please sign in to comment.